@font-face {
  font-family: 'Manrope-Bold';
  src: url("../font/manrope-bold.woff2") format("woff2"),
      url("../font/manrope-bold.woff") format("woff"),
      url("../font/manrope-bold.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Manrope-Medium';
  src: url("../font/manrope-medium.woff2") format("woff2"),
  url("../font/manrope-medium.woff") format("woff"),
  url("../font/manrope-medium.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* Back to top */
.cbg-backtotop {
  position: fixed; z-index: 200; bottom: 50px; right: 50px;
}
.cbg-backtotop a {
  display: block; width: 40px; height: 40px; margin: 0; text-indent: -9999px;
  background: url(/content/dam/huawei-cbg-site/common/mkt/pdp/store/img/sprites_cbg_icon.png) no-repeat;
  opacity: 0.6; filter: alpha(opacity=80); transition: all linear 0.2s;
}
.cbg-backtotop a.hidden {
  opacity: 0; filter: alpha(opacity=0); cursor: default;
}
.cbg-backtotop a.cbg-icon-backtotop {
  background-position: -549px -188px;
}
.cbg-backtotop a.cbg-icon-backtohome {
  background-position: -549px -148px;
}
/* Vertical */
@media screen and (max-width: 1023px) {
  .cbg-backtotop {
    bottom: 20px; right: 20px;
  }
  .cbg-backtotop a {
    background-size: 325px;
  }
  .cbg-backtotop a.cbg-icon-backtotop {
    background-position: -190px -74px;
  }
  .cbg-backtotop a.cbg-icon-backtohome {
    background-position: -190px -74px;
  }
}

.conv3_5gcpepro_section .ss{
  display:none;
}
.conv3_5gcpepro_section .bs{
  display:initial;
}
.conv3_5gcpepro_section .conv3_5gcpepro_mob{
  display:none;
}
.conv3_5gcpepro_section .conv3_5gcpepro_pad{
  display:none;
}
.conv3_5gcpepro_section .conv3_5gcpepro_pc{
  display:initial;
}
@media screen and (max-width: 1023px) {
  .conv3_5gcpepro_section .ss{
    display:initial;
  }
  .conv3_5gcpepro_section .bs{
    display:none;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_pc{
    display:none;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_mob{
    display:inherit;
  }
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .5rem 1rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out
}
@media screen and (prefers-reduced-motion:reduce) {
  .btn {
    -webkit-transition: none;
    transition: none
  }
}

.btn:focus,
.btn:hover {
  text-decoration: none
}

.btn.focus,
.btn:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 .2rem rgba(210, 10, 44, .25);
  box-shadow: 0 0 0 .2rem rgba(210, 10, 44, .25)
}
.btn-outline-dark {
  color: #323232;
  background-color: transparent;
  background-image: none;
  border-color: #323232
}

.btn-outline-dark:hover {
  color: #fff;
  background-color: #323232;
  border-color: #323232
}

.btn-outline-dark.focus,
.btn-outline-dark:focus {
  -webkit-box-shadow: 0 0 0 .2rem rgba(50, 50, 50, .5);
  box-shadow: 0 0 0 .2rem rgba(50, 50, 50, .5)
}

.btn-outline-dark.disabled,
.btn-outline-dark:disabled {
  color: #323232;
  background-color: transparent
}

.btn-outline-dark:not(:disabled):not(.disabled).active,
.btn-outline-dark:not(:disabled):not(.disabled):active,
.show>.btn-outline-dark.dropdown-toggle {
  color: #fff;
  background-color: #323232;
  border-color: #323232
}

.btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.btn-outline-dark:not(:disabled):not(.disabled):active:focus,
.show>.btn-outline-dark.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 .2rem rgba(50, 50, 50, .5);
  box-shadow: 0 0 0 .2rem rgba(50, 50, 50, .5)
}

/* .conv3_5gcpepro_btn_text{
  line-height:22px;
  font-family: Manrope, sans-serif!important;
} */

@media (max-width: 414px){
  .btn {padding: .25rem .5rem;font-size: .875rem;line-height: 1.58;border-radius: .25rem;}
}

.btn-icon {
   max-height: 100%;
   position: relative;
   overflow: hidden;
   display: inline-block;
   vertical-align: top;
}
.btn-outline-dark circle, .btn-outline-dark path{
   stroke: #1e1e1e;
}
.btn-outline-dark:hover circle, .btn-outline-dark:hover path{
   stroke: #fff;
}
.btn svg circle, .btn svg path{
   transition: stroke .15s ease;
}


/* Local */
/* General */

/*video fix*/
#videoPlayer1_display_button{
  /*margin-top:-64px;*/
  background:none !important;
}
#videoPlayer1_display_button #videoPlayer1_display_button_play{
  background-size:60px !important;
}
#videoPlayer1_display_button #videoPlayer1_display_button{
  background:none !important;
}

#videoPlayer2_display_button{
  /*margin-top:-64px;*/
  background:none !important;
}
#videoPlayer2_display_button #videoPlayer2_display_button_play{
  background-size:60px !important;
}
#videoPlayer2_display_button #videoPlayer2_display_button{
  background:none !important;
}
.superscript{
  color:inherit;
}


.conv3_5gcpepro_section {
  position: relative; width: 100%; margin: 0 auto; clear: both;
  font-family: Manrope-Medium, sans-serif!important;
}
  .conv3_5gcpepro_section img {
    display: block;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_outer {
    position: relative; width: 100%; height: 100%; padding: 0;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_copy_outer, .conv3_5gcpepro_section .conv3_5gcpepro_image {
    position: relative; width: 100%; margin: 0 auto;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_image img {
    width: 100%; height: auto;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_copy {
    position: relative; z-index: 10;width:80%;margin:0 auto; text-align:center;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_copy br.cline {
    display:block;
  }
  .conv3_5gcpepro_section h2, .conv3_5gcpepro_section h3 {
    font-family: Manrope-Bold, sans-serif!important; font-size: 48px; line-height:1.2; 
  }
  .conv3_5gcpepro_section h2 {
    padding-bottom: 45px;
  }
  .conv3_5gcpepro_section strong{
    font-family: Manrope-Bold, sans-serif!important; 
  }
  /* .conv3_5gcpepro_section h2,.conv3_5gcpepro_section h3, .conv3_5gcpepro_section p {
    margin-bottom: 7px;
  } */
  .conv3_5gcpepro_section h2.conv3_5gcpepro_ksp_type {
    padding-top: 40px; font-size: 20px; text-transform: uppercase;
  }
  .conv3_5gcpepro_section h3,.conv3_5gcpepro_section p {
    font-size: 24px; line-height: 1.5; padding-bottom:30px;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_note {
    font-size: 14px; line-height: 1.5; color:inherit; padding-bottom:0px;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_nowrap {
    white-space: nowrap;
  }
  .conv3_5gcpepro_section .clearfix {
    clear: both;
    height: 0;
    overflow: hidden;
}

  @media screen and (min-width: 768px) {
    .conv3_5gcpepro_section .conv3_5gcpepro_outer {
      width: 100%;
      margin:0 auto;
    }
  }

  /* @media screen and (min-width: 1290px) {
    .conv3_5gcpepro_section .conv3_5gcpepro_outer {
      width: 98%;
      max-width: 1290px;
      margin: 0 auto;
    }
    .conv3_5gcpepro_section h2 {
      font-size: 48px;
      line-height: 1.5;
      padding-bottom: 0px;
    }
    .conv3_5gcpepro_section h3,.conv3_5gcpepro_section p {
      font-size: 24px;
      line-height: 1.5;
    }
    .conv3_5gcpepro_section .conv3_5gcpepro_note {
      font-size: 11px;
      line-height: 16px;
    }
  } */
  @media screen and (min-width: 768px) and (max-width: 1440px) {
    .conv3_5gcpepro_section .conv3_5gcpepro_outer {
      width: 90%;
    }
  }

  /* Vertical */
  @media screen and (max-width: 1023px) {
    .conv3_5gcpepro_section {
      width:100%;
      overflow:hidden;
    }
    .conv3_5gcpepro_section .conv3_5gcpepro_copy {
      position: relative; padding-bottom: 5px; text-align: center;
    }
    .conv3_5gcpepro_section .conv3_5gcpepro_copy br.cline {
      display:none;
    }
    .conv3_5gcpepro_section h2 {
      width:100%;
      font-size: 32px;
      line-height: 1.2;
      padding-bottom:15px;
    }
    .conv3_5gcpepro_section h3,.conv3_5gcpepro_section p {
      font-size: 16px;
      line-height: 1.5;
      padding-bottom:15px;
    }
    .conv3_5gcpepro_section h3 {
      margin:0 5% 15px 5%;
    }
    .conv3_5gcpepro_section .conv3_5gcpepro_note {
      font-size: 14px;
      line-height: 1.5;
    }
    .conv3_5gcpepro_section h2.conv3_5gcpepro_ksp_type {
      padding-top: 40px; padding-left: 5%; margin-bottom: 40px;
    }
  }

/* Avoid being covered by top nav */
#conv3_5gcpepro_top_padding {
  height: 70px;
}
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_top_padding {
    height: 57px;
  }
}

/* .v27_minsite_content{
  margin-top:70px;
} */


.conv3_5gcpepro_section .conv3_5gcpepro_icon_outer{
  padding-bottom:70px;
}
.conv3_5gcpepro_section .conv3_5gcpepro_icon{
  width:110px;
  display:block;
  margin:0 auto;
  padding-top:15px;
  text-align:center;
  cursor: pointer;
}
.conv3_5gcpepro_section .conv3_5gcpepro_icon img {
  width:80%;
  margin:0 auto;
}
.conv3_5gcpepro_section .conv3_5gcpepro_icon span{
  display:block;
  font-size:24px;
  color:#fff;
  line-height:2;
  text-align:center;
  padding-top:15px;
  margin:0 auto;
}

@media screen and (max-width: 1023px) {
  .conv3_5gcpepro_section .conv3_5gcpepro_icon_outer{
    padding-bottom:55px;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_icon{
    padding-top:5px;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_icon img{
    width:44%;
  }
  .conv3_5gcpepro_section .conv3_5gcpepro_icon span{
    padding-top:9px;
    font-size:12px;
  }
  
}


#conv3_5gcpepro_s1 .conv3_5gcpepro_copy,
#conv3_5gcpepro_s2 .conv3_5gcpepro_copy,
#conv3_5gcpepro_s3 .conv3_5gcpepro_copy,
#conv3_5gcpepro_s5 .conv3_5gcpepro_copy,
#conv3_5gcpepro_s6 .conv3_5gcpepro_copy{
  color:#fff;
}

#conv3_5gcpepro_s4 .conv3_5gcpepro_copy,
#conv3_5gcpepro_s7 .conv3_5gcpepro_copy{
  color:#000;
}

@media screen and (max-width: 1630px) {
  #conv3_5gcpepro_s1,
  #conv3_5gcpepro_s2,
  #conv3_5gcpepro_s3,
  #conv3_5gcpepro_s4,
  #conv3_5gcpepro_s5,
  #conv3_5gcpepro_s6,
  #conv3_5gcpepro_s7,
  #conv3_5gcpepro_s8,
  #conv3_5gcpepro_s9,
  #conv3_5gcpepro_s10,
  #conv3_5gcpepro_s11{
    width:110%;
    position: relative;
    left:50%;
    top:0;
    margin-left:-55% !important;
  }
}

@media screen and (max-width: 1330px) {
  #conv3_5gcpepro_s1,
  #conv3_5gcpepro_s2,
  #conv3_5gcpepro_s3,
  #conv3_5gcpepro_s4,
  #conv3_5gcpepro_s5,
  #conv3_5gcpepro_s6,
  #conv3_5gcpepro_s7,
  #conv3_5gcpepro_s8,
  #conv3_5gcpepro_s9,
  #conv3_5gcpepro_s10,
  #conv3_5gcpepro_s11{
    width:110%;
    position: relative;
    left:50%;
    top:0;
    margin-left:-55% !important;
  }
}

@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s1,
  #conv3_5gcpepro_s2,
  #conv3_5gcpepro_s3,
  #conv3_5gcpepro_s4,
  #conv3_5gcpepro_s5,
  #conv3_5gcpepro_s6,
  #conv3_5gcpepro_s7{
    width:100%;
    position: relative;
    left:50%;
    top:0;
    margin-left:-50% !important;
  }
}

/* section #0 */
#conv3_5gcpepro_s0 {
  width:100%;
  overflow:hidden;
  position:relative;
}
#conv3_5gcpepro_s0 .conv3_5gcpepro_copy{
  position: absolute;
  width:38%;
  right:10%;
  top:50%;
  -webkit-transform:translate(0,-50%);
  -moz-transform:translate(0,-50%);
  -ms-transform:translate(0,-50%);
  -o-transform:translate(0,-50%);
  transform:translate(0,-50%);
}
#conv3_5gcpepro_s0 .conv3_5gcpepro_copy h2{
  font-weight:300;
  font-family: Manrope-Medium, sans-serif!important;
  line-height:4.5;
  font-size:1.16vw;
}
#conv3_5gcpepro_s0 .conv3_5gcpepro_copy .conv3_5gcpepro_s0_logo{
  width:100%;
}

/* Vertical */
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s0 .conv3_5gcpepro_copy{
    position: absolute;
    width:63.8%;
    right:50%;
    top:inherit;
    bottom:19.6%;
    -webkit-transform:translate(50%,0);
    -moz-transform:translate(50%,0);
    -ms-transform:translate(50%,0);
    -o-transform:translate(50%,0);
    transform:translate(50%,0);
  }
  #conv3_5gcpepro_s0 .conv3_5gcpepro_copy{
    padding-bottom:0;
  }
  #conv3_5gcpepro_s0 .conv3_5gcpepro_copy h2{
    padding-bottom:0;
    font-size:1.9vw;
    width:200%;
    margin-left:-50%;
  }
}
@media screen and (max-width: 536px) {
  #conv3_5gcpepro_s0 .conv3_5gcpepro_copy{
    bottom:11%;
  }
}

/* section #1 */
#conv3_5gcpepro_s1 {
  clear:both;
  margin:0 auto;
  position:relative;
}
#conv3_5gcpepro_s1 .conv3_5gcpepro_copy_outer{
  background:#050f1b url('../img/pic_s1_pc_t_bg.jpg') center bottom no-repeat;
  background-size:100% auto;
  padding-bottom:40px;
}
#conv3_5gcpepro_s1 .conv3_5gcpepro_copy {
  padding-top:120px;
  z-index:11;
  text-align:center;
}
#conv3_5gcpepro_s1 .conv3_5gcpepro_image{
  margin-top:-1px;
}
#conv3_5gcpepro_s1 .conv3_5gcpepro_icon_outer{
  position: relative;
  background:#061528 url('../img/pic_s1_pc_i_bg.jpg') center top no-repeat;
  background-size:100% auto;
  top:-1px;
}
#conv3_5gcpepro_s1 .conv3_5gcpepro_icon{
  padding-top:20px;
}
/* Vertical */
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s1 .conv3_5gcpepro_copy_outer{
    background:#030B16 url('../img/pic_s1_mob_t_bg.jpg') center bottom no-repeat;
    background-size:100% auto;
  }
  #conv3_5gcpepro_s1 .conv3_5gcpepro_copy{
    padding-top:60px;
  }
  #conv3_5gcpepro_s1 .conv3_5gcpepro_icon_outer{
    background:#051427 url('../img/pic_s1_mob_i_bg.jpg') center top no-repeat;
    background-size:100% auto;
    padding-top:30px;
  }
  #conv3_5gcpepro_s1 .conv3_5gcpepro_icon{
    padding-top:7px;
  }
}


/* section #2 */
#conv3_5gcpepro_s2 {
  clear:both;
  margin:0 auto;
  position:relative;
  margin-top:-1px;
}
#conv3_5gcpepro_s2 .conv3_5gcpepro_copy_outer{
  background:#051020 url('../img/pic_s2_pc_t_bg.jpg') center bottom no-repeat;
  background-size:100% auto;
}
#conv3_5gcpepro_s2 .conv3_5gcpepro_copy {
  padding-top:120px;
  z-index:11;
  text-align:center;
}
#conv3_5gcpepro_s2 .conv3_5gcpepro_image{
  margin-top:-1px;
}
/* Vertical */
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s2 .conv3_5gcpepro_copy_outer{
    background:#030B16 url('../img/pic_s2_mob_t_bg.jpg') center bottom no-repeat;
    background-size:100% auto;
  }
  #conv3_5gcpepro_s2 .conv3_5gcpepro_copy{
    padding-top:60px;
  }
}


/* section #3 */
#conv3_5gcpepro_s3 {
  clear:both;
  margin:0 auto;
  position:relative;
  margin-top:-1px;
}
#conv3_5gcpepro_s3 .conv3_5gcpepro_copy_outer{
  background:#051020 url('../img/pic_s3_pc_t_bg.jpg') center bottom no-repeat;
  background-size:100% auto;
  padding-bottom:40px;
}
#conv3_5gcpepro_s3 .conv3_5gcpepro_copy {
  padding-top:120px;
  z-index:11;
  text-align:center;
}
#conv3_5gcpepro_s3 .conv3_5gcpepro_image{
  top:-1px;
}
@media screen and (max-width: 1140px) {
  #conv3_5gcpepro_s3 .conv3_5gcpepro_copy .conv3_5gcpepro_pc{
    display:none;
  }
}
/* Vertical */
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s3 .conv3_5gcpepro_copy_outer{
    background:#030B16 url('../img/pic_s3_mob_t_bg.jpg') center bottom no-repeat;
    background-size:100% auto;
    padding-bottom:20px;
  }
  #conv3_5gcpepro_s3 .conv3_5gcpepro_copy{
    padding-top:60px;
  }
}

/* section #4 */
#conv3_5gcpepro_s4 {
  clear:both;
  background:#eee;
  position:relative;
  padding-top:120px;
  padding-bottom:120px;
  margin-top:-1px;
}
#conv3_5gcpepro_s4 .conv3_5gcpepro_image {
  margin-top:70px;
  width:80%;
}
/* Vertical */
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s4{
    padding-top:60px;
    padding-bottom:60px;
  }
  #conv3_5gcpepro_s4 .conv3_5gcpepro_image{
    min-width:inherit;
    width:67.2%;
    margin:10px auto 0 auto;
  }
  #conv3_5gcpepro_s4 .conv3_5gcpepro_image {
    width:90%;
  }
}

/* section #5 */
#conv3_5gcpepro_s5 {
  clear:both;
  margin:0 auto;
  position:relative;
}
#conv3_5gcpepro_s5 .conv3_5gcpepro_copy_outer{
  background:#041122 url('../img/pic_s5_pc_t_bg.jpg') center bottom no-repeat;
  background-size:100% auto;
  padding-bottom:40px;
}
#conv3_5gcpepro_s5 .conv3_5gcpepro_copy {
  padding-top:120px;
  z-index:11;
  text-align:center;
}
#conv3_5gcpepro_s5 .conv3_5gcpepro_image{
  margin-top:-1px;
}
#conv3_5gcpepro_s5 .conv3_5gcpepro_icon_outer{
  background:#040e1a url('../img/pic_s5_pc_i_bg.jpg') center top no-repeat;
  background-size:100% auto;
  padding-bottom:85px;
}
@media screen and (max-width: 1140px) {
  #conv3_5gcpepro_s5 .conv3_5gcpepro_copy .conv3_5gcpepro_pc{
    display:none;
  }
}
/* Vertical */
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s5 .conv3_5gcpepro_copy_outer{
    background: #030B16 url('../img/pic_s5_mob_t_bg.jpg') center bottom no-repeat;
    background-size:100% auto;
  }
  #conv3_5gcpepro_s5 .conv3_5gcpepro_copy{
    padding-top:60px;
  }
  #conv3_5gcpepro_s5 .conv3_5gcpepro_icon_outer{
    background:#041020 url('../img/pic_s5_mob_i_bg.jpg') center top no-repeat;
    background-size:100% auto;
    padding-bottom:40px;
  }
}

/* section #6 */
#conv3_5gcpepro_s6 {
  clear:both;
  margin:0 auto;
  position:relative;
  margin-top:-1px;
}
#conv3_5gcpepro_s6 .conv3_5gcpepro_copy_outer{
  background:#051121 url('../img/pic_s6_pc_t_bg.jpg') center bottom no-repeat;
  background-size:100% auto;
  padding-bottom:40px;
}
#conv3_5gcpepro_s6 .conv3_5gcpepro_copy {
  padding-top:120px;
  z-index:11;
  text-align:center;
}
#conv3_5gcpepro_s6 .conv3_5gcpepro_image{
  margin-top:-1px;
}
/* Vertical */
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s6 .conv3_5gcpepro_copy_outer{
    background:#030B16 url('../img/pic_s6_mob_t_bg.jpg') center bottom no-repeat;
    background-size:100% auto;
    padding-bottom:20px;
  }
  #conv3_5gcpepro_s6 .conv3_5gcpepro_copy{
    padding-top:60px;
  }
}


/* section #7 */
#conv3_5gcpepro_s7 {
  clear:both;
  background:#fbfbfb;
  position:relative;
  padding-top:120px;
  padding-bottom:80px;
  margin-top:-1px;
}
#conv3_5gcpepro_s7 p {
  padding-bottom: 0;
}
#conv3_5gcpepro_s7 .conv3_5gcpepro_image {
  text-align:center;
  margin-top:80px;
  min-width:1024px;
  max-width:1536px;
  width:80%;
  background:url('../img/pic_s7_pic.jpg') no-repeat center top/auto 100%;
}
#conv3_5gcpepro_s7 .conv3_5gcpepro_image img{
  width:30%;
  margin:0 auto;
}
#conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icon{
  position: relative;
  float:left;
}
#conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icon > * {
  margin:0 auto;
}
#conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icon .title{
  font-size:24px;
  line-height:1.2;
  margin-top: 30px;
}
#conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icon .desc{
  font-size:20px;
  text-align:center;
  width: 80%;
  margin:20px auto 0 auto;
}
#conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_1{
  position: relative;
  width:80%;
  margin: 0 auto auto auto;
}
#conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_1 .conv3_5gcpepro_s7_icon{
  width:25%;
}

#conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_2{
  position: relative;
  width:100%;
}

#conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_2 .conv3_5gcpepro_s7_icon{
  margin: 140px auto auto auto;
  width:20%;
}

#conv3_5gcpepro_s7 .clearfix.mob {
  display: none;
}
@media screen and (min-width: 1024px) {
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons{
    padding:110px 0;
  }
}
/* Vertical */
@media screen and (max-width: 1023px) {
  #conv3_5gcpepro_s7 {
    padding-top:60px;
    padding-bottom:60px;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_image{
    min-width:inherit;
    width:100%;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons{
    width:100%;
    left:0;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icon .title{
    width:100% !important;
    font-size:20px;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icon .desc{
    font-size:16px;
    margin-top: 15px;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_1{
    position: relative;
    float: left;
    width:66.7%;
    margin:60px 16.65% 0 16.65%;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_2{
    position: relative;
    float: inherit;
    width:66.7%;
    margin:60px auto 0 auto;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_3{
    width:100%;
    margin:60px auto 0 auto;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_3 .conv3_5gcpepro_s7_icon{
    margin-bottom: 60px;
  }
  #conv3_5gcpepro_s7 .clearfix.mob {
    display: block;
  }
}
@media screen and (min-width: 1101px) {
  #conv3_5gcpepro_s7 .conv3_5gcpepro_mob{
    display:none !important;
  }
}
@media screen and (max-width: 1100px) {
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons{
    display:none;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_image{
    margin-top:30px;
    width:100%;
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_image .conv3_5gcpepro_mob{
    display:block;
    width:100%;
  }
}
@media screen and (max-width: 768px) {
  #conv3_5gcpepro_s7 .conv3_5gcpepro_image{
    /*background:url('../img/pic_s7_pic.jpg') no-repeat center center/100% auto;*/
  }
  #conv3_5gcpepro_s7 .conv3_5gcpepro_s7_icons_wrapper_3 .conv3_5gcpepro_s7_icon{
    margin-bottom: 0px;
  }
}
@media screen and (max-width: 414px) {
  #conv3_5gcpepro_s7 .conv3_5gcpepro_image img{
    width:50%;
  }
}

.fancybox-close {
  right: 0 !important;
}